» Ubuntu » Пакеты

Error

two or more packages specified (mlterm-tiny oneiric)